<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMViewsSettings Activated="1">
  <Files>
    <File ID="2001" State="3" Activated="1" />
    <File ID="8001" State="3" Activated="0" />
    <File ID="8002" State="0" Activated="0" />
    <File ID="8003" State="0" Activated="0" />
    <File ID="8004" State="0" Activated="0" />
    <File ID="8005" State="0" Activated="0" />
  </Files>
<SelectedNodes>
    <SectionNode Name="Temel Kalıp" NodeID="29aaa1e3-8d69-4dde-8916-b991dbcb79aa" />
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
    <ViewNodes Name="CEPHELER ve GORUNUSLER" NodeID="69e8dfc0-04f6-455e-9317-155844762e51" />
    <SectionNodes Name="KALIP PLANLARI ve DETAYLAR" NodeID="7373911c-75f3-4ed3-a783-3bee0ec8b0f5" />
    <SectionNode Name="Temel Kalıp" NodeID="29aaa1e3-8d69-4dde-8916-b991dbcb79aa" />
</ExpandedNodes>
</NemetschekBIMViewsSettings>
